{"com.yoyangs.rich.huawei":{"PackageName":"com.yoyangs.rich.huawei","ChannelID":"800103","Platform":"huawei","Remark":"华为sdk"}

,"com.yoyangs.rich.vivo":{"PackageName":"com.yoyangs.rich.vivo","ChannelID":"800104","Platform":"vivo","Remark":"vivosdk"}

,"com.yoyangs.rich.baidu":{"PackageName":"com.yoyangs.rich.baidu","ChannelID":"800105","Platform":"baidu","Remark":"baidusdk"}

,"com.yoyangs.zhizun.huawei":{"PackageName":"com.yoyangs.zhizun.huawei","ChannelID":"800136","Platform":"huawei2","Remark":"华为sdk"}

,"com.yoyangs.zhizun.vivo":{"PackageName":"com.yoyangs.zhizun.vivo","ChannelID":"800137","Platform":"vivo2","Remark":"vivo至尊"}

,"com.yoyangs.fuhao.vivo":{"PackageName":"com.yoyangs.fuhao.vivo","ChannelID":"800142","Platform":"vivo3","Remark":"vivo电玩捕鱼大富豪"}

,"com.yoyangs.jinchan.huawei":{"PackageName":"com.yoyangs.jinchan.huawei","ChannelID":"800144","Platform":"huawei3","Remark":"华为金蟾捕鱼电玩版"}

,"com.yoyangs.fish.baiwan.huawei":{"PackageName":"com.yoyangs.fish.baiwan.huawei","ChannelID":"800162","Platform":"huawei_baiwan","Remark":"华为百万街机捕鱼"}

,"com.yoyangs.fish.baiwan.vivo":{"PackageName":"com.yoyangs.fish.baiwan.vivo","ChannelID":"800165","Platform":"vivo_baiwan","Remark":"百万街机捕鱼vivo"}

,"com.fjsx.bwjjby":{"PackageName":"com.fjsx.bwjjby","ChannelID":"800166","Platform":"yijie","Remark":"易接百万街机捕鱼"}

,"oppo.baiwan.danjie":{"PackageName":"oppo.baiwan.danjie","ChannelID":"800106","Platform":"oppo","Remark":"百万oppo"}

,"com.tthy.yyby":{"PackageName":"com.tthy.yyby","ChannelID":"800168","Platform":"tthy","Remark":"天天互娱"}

,"org.cocos2dx.FishingJoy2.vivo":{"PackageName":"org.cocos2dx.FishingJoy2.vivo","ChannelID":"800169","Platform":"vivo_fishingJoy2","Remark":"捕鱼达人2vivo"}

,"org.cocos2dx.FishingJoy2.baidu1":{"PackageName":"org.cocos2dx.FishingJoy2.baidu1","ChannelID":"800170","Platform":"baidu_fishingJoy2","Remark":"捕鱼达人2百度91"}

,"org.cocos2dx.FishingJoy2.baidu2":{"PackageName":"org.cocos2dx.FishingJoy2.baidu2","ChannelID":"800171","Platform":"baidu_fishingJoy2","Remark":"捕鱼达人2百度贴吧"}

,"org.cocos2dx.FishingJoy2.baidu3":{"PackageName":"org.cocos2dx.FishingJoy2.baidu3","ChannelID":"800172","Platform":"baidu_fishingJoy2","Remark":"捕鱼达人2百度多酷"}

,"org.cocos2dx.FishingJoy2.baidu4":{"PackageName":"org.cocos2dx.FishingJoy2.baidu4","ChannelID":"800173","Platform":"baidu_fishingJoy2","Remark":"捕鱼达人2百度手机助手"}

,"com.tencent.tmgp.ttkd":{"PackageName":"com.tencent.tmgp.ttkd","ChannelID":"800181","Platform":"tthy_ysdk","Remark":"天天口袋捕鱼"}

,"org.cocos2dx.FishingJoy2HuaWei":{"PackageName":"org.cocos2dx.FishingJoy2HuaWei","ChannelID":"800177","Platform":"huawei_fishingJoy2","Remark":"捕鱼达人2华为"}

,"org.cocos2dx.FishingJoy2.xiaomi":{"PackageName":"org.cocos2dx.FishingJoy2.xiaomi","ChannelID":"800178","Platform":"xiaomi_fishingJoy2","Remark":"捕鱼达人2小米"}

,"org.cocos2dx.FishingJoy2.ck.mi":{"PackageName":"org.cocos2dx.FishingJoy2.ck.mi","ChannelID":"800185","Platform":"xiaomi_fishingJoy2_2","Remark":"捕鱼达人2小米2"}

,"com.zl.ttkdby.nearme.gamecenter":{"PackageName":"com.zl.ttkdby.nearme.gamecenter","ChannelID":"800187","Platform":"tthy","Remark":"天天互娱oppo"}

,"com.tthy.ttkdby.vivo":{"PackageName":"com.tthy.ttkdby.vivo","ChannelID":"800188","Platform":"tthy","Remark":"天天互娱vivo"}

,"com.tencent.tmgp.ttkdpaolian":{"PackageName":"com.tencent.tmgp.ttkdpaolian","ChannelID":"800192","Platform":"tthy_ysdk","Remark":"天天互娱广点通"}

,"com.dwc.hospital.pad":{"PackageName":"com.dwc.hospital.pad","ChannelID":"800191","Platform":"hospital","Remark":"医院pad"}

,"org.cocos2dx.FishingJoy2.uc":{"PackageName":"org.cocos2dx.FishingJoy2.uc","ChannelID":"800189","Platform":"uc","Remark":"ucsdk"}

,"org.cocos2dx.FishingJoy2.youku":{"PackageName":"org.cocos2dx.FishingJoy2.youku","ChannelID":"800193","Platform":"uc","Remark":"ucsdk"}

,"org.cocos2dx.FishingJoy2.wandoujia":{"PackageName":"org.cocos2dx.FishingJoy2.wandoujia","ChannelID":"800194","Platform":"uc","Remark":"ucsdk"}

,"com.punchbox.fishingjoy2.cn":{"PackageName":"com.punchbox.fishingjoy2.cn","ChannelID":"800182","Platform":"appstore","Remark":"捕鱼达人2ios"}

,"com.onesail.ttkdbyqttl":{"PackageName":"com.onesail.ttkdbyqttl","ChannelID":"800196","Platform":"tthy","Remark":"天天口袋捕鱼趣头条"}

,"com.punchbox.fishingjoyiphone":{"PackageName":"com.punchbox.fishingjoyiphone","ChannelID":"800199","Platform":"appstore","Remark":"捕鱼达人ios"}

,"com.punchbox.fishingjoy33d":{"PackageName":"com.punchbox.fishingjoy33d","ChannelID":"800201","Platform":"appstore","Remark":"捕鱼达人3ios"}

}